Vulnerability CVE-2006-2041


Published: 2006-04-26   Modified: 2012-02-12

Description:
PhpWebGallery before 1.6.0RC1 allows remote attackers to obtain arbitrary pictures via a request to picture.php without specifying the cat parameter. NOTE: the provenance of this information is unknown; the details are obtained from third party information.

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Phpwebgallery -> Phpwebgallery 

 References:
http://secunia.com/advisories/19801
http://www.vupen.com/english/advisories/2006/1515
http://xforce.iss.net/xforce/xfdb/26079

Copyright 2022, cxsecurity.com

 

Back to Top